Posted on

Newgen OmniFlow Intelligent Business Process Suite 7.0 Parameter Stored privilege escalation

A vulnerability, which was classified as critical, has been found in Newgen OmniFlow Intelligent Business Process Suite 7.0. This issue affects an unknown functionality. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.